/* Fix for IE. */
/********** Main layout: Footer is always kept at the bottom **********/
/*@tutorial: http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page */
#content {height:100%;}

/*********** Customised Content area **********/
#mainContent {
    border-right: 1px;
    border-left: 1px;
    border-style: solid;
    border-color: #EFEFEF;}
#mainContent.agents-page,
#mainContent.franchises-page {
    border:none;}